Comment on Tototl

Only OS X 10.5 and above.